@charset "UTF-8";

.campaign__box {
  --color-main: #333333;
  --color-green: #04a029;
  --color-green-bg: #d8ffe1;
  --color-orange: #dc4814;
  --color-orange-bg: #fff4f0;
  --color-red: #eb0a1e;
  padding-bottom: 30px;
  color: var(--color-main);
}

@media screen and (max-width: 959px) {
  .campaign__box {
    --color-green-bg: #E3FFE9;
  }
}

.cp-section {
  border: 2px solid #15298f;
  padding: 36px 16px 12px;
  border-radius: 10px;
  margin-top: calc(30px + 24px);
  position: relative;
  z-index: 1;
  box-shadow: 12px 12px 0 0 rgb(21 41 143 / 30%);
}

.cp-section+.cp-section {
  margin-top: 88px;
}

.cp-section>.cp-section__h3 {
  position: absolute;
  top: -30px;
  left: 0;
  right: 0;
  margin: auto;
  width: fit-content;
}

.cp-section__h3__text {
  position: relative;
  display: flex;
  margin: auto;
  align-items: center;
  justify-content: center;
  background: #15298f;
  min-width: 210px;
}

.cp-section__h3__text__inner {
  position: relative;
  width: fit-content;
  color: #fff;
  height: 56px;
  font-size: 32px;
  transform: scale3d(0.85, 1, 1);
  text-align: center;
  font-weight: 900;
  letter-spacing: 0.05em;
}

.cp-section__h3__text::before,
.cp-section__h3__text::after {
  content: "";
  width: 32px;
  height: 56px;
  position: absolute;
  display: block;
  background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_03.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  z-index: 0;
}

.cp-section__h3__text::before {
  left: calc(10px - 32px);
}

.cp-section__h3__text::after {
  right: calc(10px - 32px);
  transform: scale(-1);
}

.cp-section__h3::before {
  content: "";
  z-index: 0;
  width: 30px;
  height: 20px;
  background: rgb(21 41 143 / 30%);
  position: absolute;
  top: 10px;
  right: -27px;
  transform: rotate(15deg) skew(calc((60deg - 110deg) / 2), calc((60deg - 90deg) / 2));
  border-radius: 0 4px 0 0;
}

p.cp-section__text--date {
  font-weight: 600;
  font-size: 24px;
  line-height: 1.5;
  letter-spacing: 0;
  text-align: center;
}

.cp-section__text--date .cp-text--date--num {
  font-size: 32px;
  color: #1050d1;
}

.cp-section__text--date .cp-text--date--circle {
  width: 39px;
  height: 39px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #1050d1;
  border-radius: 39px;
  color: #fff;
  margin: 0px 5.5px 5.5px;
  vertical-align: bottom;
  line-height: 0;
  font-size: 24px;
}

img.cp-box__box03__text--arrow {
  display: inline-block;
  vertical-align: middle;
}

.cp-section.-border-bold {
  border-width: 4px;
  padding-top: 32px;
  padding-bottom: 10px;
}

.cp-section.-border-bold>.cp-section__h3 {
  top: -32px;
}

.cp-section__image picture {
  display: block;
  width: fit-content;
  margin: auto;
}

.cp-section__image picture img {
  width: 100%;
}

.cp-section__notes {
  width: fit-content;
  margin: 6px auto 0;
  color: #333333;
}

.cp-section__notes>li {
  display: inline-flex;
  gap: 4px;
  line-height: 1.5;
  font-size: 16px;
  letter-spacing: 0;
}

.cp-section__notes>li::before {
  content: "※";
}

.cp-section__h3__text.-wide {
  padding: 0 70px;
}

p.cp-section__text {
  font-size: 20px;
  line-height: 1.3;
  font-weight: 600;
  text-align: center;
  color: #333333;
}

.cp-text--em--net,
.cp-text--em--shop {
  position: relative;
  color: #ffffff;
  background: var(--color-green);
  padding: 11px 10px;
  display: inline-block;
  margin: 8px 20px 0;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0px;
}

.cp-text--em--net {
  background: var(--color-orange);
}

.cp-text--em--net::before,
.cp-text--em--net::after,
.cp-text--em--shop::before,
.cp-text--em--shop::after {
  content: "";
  width: 40px;
  height: 100%;
  background-color: var(--color-green);
  display: block;
  position: absolute;
  transform: skew(-22deg);
  top: 0;
  z-index: -1;
}

.cp-text--em--net::before,
.cp-text--em--net::after {
  background-color: var(--color-orange);
}

.cp-text--em--net::before,
.cp-text--em--shop::before {
  left: -10px;
}

.cp-text--em--net::after,
.cp-text--em--shop::after {
  right: -12px;
}

.cp-text--blue,
.cp-text--blue strong {
  color: #1050d1;
}

.cp-text--em--num {
  font-size: 48px;
}

strong.cp-text--markerline {
  position: relative;
}

strong.cp-text--markerline::before {
  content: "";
  width: calc(100% + 2px);
  background-color: #ffd905;
  height: 13px;
  position: absolute;
  bottom: -4px;
  z-index: -1;
}

.cp-text--blue {
  font-size: 28px;
}

.cp-text--em26 {
  line-height: 1.3;
  font-size: 26px;
}

.cp-text--em22 {
  line-height: 1.5;
  font-size: 22px;
}

.cp-text--img01,
.cp-text--img02 {
  display: inline-block;
  width: 1em;
  height: 1.2em;
  background-position: top;
  vertical-align: text-top;
  background-repeat: no-repeat;
  background-size: contain;
}

.cp-text--img01 {
  background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_07.png");
}

.cp-text--img02 {
  background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_08.png");
}

.cp-box {
  border-top: 2px solid #eeeeee;
  margin-top: 26px;
  padding-top: 29px;
}

.cp-box__heading {
  text-align: center;
  width: fit-content;
  color: #333;
  font-size: 24px;
  transform: scale3d(0.85, 1, 1);
  font-weight: 900;
  letter-spacing: 0;
  line-height: 1;
  margin: 0 auto;
  position: relative;
}

.cp-box__heading::after {
  content: "";
  width: 60px;
  border-bottom: 6px solid #1050d1;
  margin: 8px auto 0;
  display: block;
}

.cp-box__box01 {
  margin: 20px auto 54px;
  max-width: 596px;
  position: relative;
}

.cp-box__box01__image img {
  width: 100%;
}

.cp-box__box01__heading {
  position: absolute;
  width: fit-content;
  margin: auto;
  top: -42px;
  left: 0;
  right: 0;
  display: flex;
}

.cp-box__box01__heading--left,
.cp-box__box01__heading--right {
  padding: 11px 10px;
  font-size: 20px;
  line-height: 1.3;
  font-weight: 600;
  color: #ffffff;
  display: block;
  position: relative;
}

.cp-box__box01__heading--left {
  background-color: var(--color-green);
  border-radius: 8px 0 0 8px;
}

.cp-box__box01__heading--right {
  background-color: var(--color-orange);
  border-radius: 0 8px 8px 0;
}

.cp-box__box01__inner {
  background: linear-gradient(90deg, var(--color-green-bg) 50%, var(--color-orange-bg) 50%);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 24px 0 12px;
  gap: 4px;
}

.cp-box__box01__heading--left::before,
.cp-box__box01__heading--right::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  bottom: -20px;
}

.cp-box__box01__heading--left::before {
  border-width: 0px 15px 20px 0;
  border-color: transparent var(--color-green) transparent transparent;
  position: absolute;
  right: 0px;
}

.cp-box__box01__heading--right::before {
  border-width: 0px 0px 20px 15px;
  border-color: transparent transparent transparent var(--color-orange);
  position: absolute;
  left: 0px;
}

p.cp-box__box01__text {
  color: #15298f;
  line-height: 1.3;
  font-size: 34px;
  font-weight: 600;
  text-align: center;
}

.cp-box__box01__text--num {
  font-size: 50px;
  line-height: 1;
  color: #e20b0b;
}

.cp-box__box01__inner::before,
.cp-box__box01__inner::after {
  content: "";
  display: block;
  width: 134px;
  height: 134px;
}

.cp-box__box01__inner::before {
  background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_09.png");
}

.cp-box__box01__inner::after {
  background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_10.png");
}

.cp-box__box02__outer {
  max-width: 708px;
  margin: 10px auto 29px;
  display: flex;
  flex-direction: row;
  gap: 8px;
}

.cp-box__box02.-green {
  --cp-color: var(--color-green);
}

.cp-box__box02.-orange {
  --cp-color: var(--color-orange);
}

.cp-box__box02 {
  border: 4px solid var(--cp-color);
  border-radius: 10px;
  margin-top: 24px;
  position: relative;
  display: flex;
  padding: 36px 20px 18px;
  gap: 24px;
  min-width: 260px;
}

.cp-box__box02__inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.cp-box__box02__heading {
  position: absolute;
  left: 0;
  right: 0;
  top: -28px;
  margin: 0 auto;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  width: fit-content;
  padding: 10px 24px;
  border-radius: 8px;
  background: var(--cp-color);
  color: #fff;
}

.cp-box__box02__heading::before {
  content: "";
  width: 29px;
  height: 29px;
  display: block;
  position: absolute;
  border-radius: 4px 0 4px 0;
  background-color: var(--cp-color);
  bottom: -10px;
  left: 0;
  right: 0;
  z-index: -1;
  transform: rotate(45deg) skew(calc((60deg - 40deg) / 2), calc((60deg - 40deg) / 2));
  margin: auto;
}

p.cp-box__box02__strong {
  line-height: 1.3;
  font-size: 20px;
  letter-spacing: 0;
  color: var(--cp-color);
  border-bottom: 2px solid var(--cp-color);
  padding-bottom: 7px;
  font-weight: 600;
}

p.cp-box__box02__strong strong {
  color: var(--cp-color);
}

ul.cp-box__box02__list {
  padding-top: 10px;
}

ul.cp-box__box02__list>li {
  font-size: 16px;
  line-height: 1.3;
  letter-spacing: 0;
  font-weight: 600;
  color: #333333;
  min-height: 21px;
  display: flex;
  justify-content: left;
  align-items: end;
}

ul.cp-box__box02__list>li::before {
  content: "";
  width: 1.5em;
  height: 1em;
  display: inline-block;
  vertical-align: text-bottom;
  margin: calc(0.5em + 2px) calc((1.5em - 3px) / 2) 0;
  width: 3px;
  height: 3px;
  border-radius: 3px;
  background-color: #333333;
  align-self: start;
  flex-shrink: 0;
}

p.cp-box__box02__text--btm {
  text-align: right;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 600;
}

ul.cp-box__box02__list:first-child {
  padding-top: 31px;
}

.cp-box__box02__inner+.cp-box__box02__inner,
.cp-box__box02__inner:has(+ .cp-box__box02__inner) {
  width: 184px;
}

.cp-box__box03__outer {
  margin: 20px 0 0 -2px;
  width: calc(100% + 4px);
  display: flex;
  gap: 20px;
  justify-content: center;
}

li.cp-box__box03__item {
  width: calc((100% - 20px * 2) / 3);
  background: #f0f0f0;
  border-radius: 8px 8px 16px 16px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-bottom: 16px;
}

.cp-box__box03__heading {
  background-color: #15298f;
  color: #fff;
  border-radius: 8px 8px 0 0;
  line-height: 1;
  font-size: 24px;
  padding: 12px 40px;
  text-align: center;
}

span.cp-box__box03__heading__inner {
  transform: scale3d(0.85, 1, 1);
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.05em;
  display: block;
}

.cp-box__box03__box {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 8px 16px 0;
  gap: 18px;
  align-items: center;
}

.cp-box__box03__box__item {
  border: 3px solid var(--cp-color);
  border-radius: 3px;
  background-color: #ffffff;
  width: calc(100% - 32px);
}

.cp-box__box03__box>.cp-box__box03__box__item {
  width: calc((100% - 18px) / 2);
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 7px 0 5px;
  align-items: center;
  justify-content: space-between;
  margin: 0;
}

.cp-box__box03__box__item.-green {
  --cp-color: var(--color-green);
  --cp-color-bg: var(--color-green-bg);
}

.cp-box__box03__box__item.-orange {
  --cp-color: var(--color-orange);
  --cp-color-bg: var(--color-orange-bg);
}

.cp-box__box03__box__item+.cp-box__box03__box__item::before {
  content: "";
  background-image: linear-gradient(0deg, transparent 5px, #333 5px, #333 7px, transparent 7px), linear-gradient(90deg, transparent 5px, #333 5px, #333 7px, transparent 7px);
  background-repeat: no-repeat;
  background-position: center, center;
  width: 12px;
  height: 12px;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: calc(-3px - 3px - 12px);
}

.cp-box__box03__box__item+.cp-box__box03__box__item {
  position: relative;
}

.cp-box__box03__box__item.-orange p.cp-box__box03__box__text {
  letter-spacing: -0.13em;
  padding: 0;
}

.cp-box__box03__box__image {
  margin: 8px 0px 0;
  background-color: var(--cp-color-bg);
}

p.cp-box__box03__box__text {
  font-size: 16px;
  line-height: 1.3;
  font-weight: 600;
  text-align: center;
  color: var(--cp-color);
}

.cp-box__box03__box__text__em {
  font-size: 20px;
  line-height: 1.3;
  font-weight: 600;
  text-align: center;
  color: var(--cp-color);
}

.cp-box__box03__item>.cp-box__box03__box__item .cp-box__box03__box__image {
  margin: 8px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cp-box__box03__item>.cp-box__box03__box__item {
  margin: 8px auto 0;
  padding: 8px 4px 4px;
}

.cp-box__box03__box--gray {
  margin-top: 40px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.cp-box__box03__box--gray::before {
  content: "";
  width: 38px;
  height: 31px;
  display: block;
  position: absolute;
  top: -40px;
  background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_15.svg");
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.cp-box__box03__text-box {
  padding: 0 27.74px;
  width: fit-content;
  margin: auto;
  font-size: 17px;
  font-weight: 600;
  line-height: 1.09;
  text-align: center;
  position: relative;
}

span.cp-box__box03__text-box--em {
  font-size: 21px;
  color: #1050d1;
}

.cp-box__box03__text-box::before,
.cp-box__box03__text-box::after {
  content: "";
  width: 27.74px;
  height: 36px;
  position: absolute;
  bottom: 0;
  background-size: contain;
  background-repeat: no-repeat;
}

.cp-box__box03__text-box::before {
  background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_16.svg");
  left: 0px;
}

.cp-box__box03__text-box::after {
  background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_17.svg");
  right: 0px;
}

p.cp-box__box03__text {
  display: inline-flex;
  height: auto;
  text-align: center;
  font-weight: 600;
  line-height: 1;
  font-size: 20px;
  justify-content: center;
  align-items: center;
  gap: 4px;
}

.cp-box__box03__box__item+.cp-box__box03__box--gray .cp-box__box03__text {
  align-items: baseline;
}

.cp-box__box03__text-box+p.cp-box__box03__text {
  margin-top: 8px;
}

span.cp-box__box03__text--em {
  color: #1050d1;
  font-size: 24px;
}

span.cp-box__box03__text--em .num {
  font-size: 28px;
  line-height: 1;
}

.cp-section__notes--right {
  width: fit-content;
  margin: 6px 0 0 auto;
  color: #333333;
}

.cp-section__notes--right>li {
  display: inline-flex;
  gap: 4px;
  line-height: 1.5;
  font-size: 16px;
  letter-spacing: 0;
}

.cp-section__notes--right>li::before {
  content: "※";
}

.cp-box__text-box {
  font-weight: 600;
  text-align: center;
  line-height: 1.4;
  letter-spacing: 0;
  font-size: 28px;
  margin-top: -4px;
}

span.cp-box__text-box--blue {
  color: #1050d1;
}

.cp-box__text-box--num {
  font-size: 42px;
  line-height: 1;
}

span.cp-box__text-box--img01,
span.cp-box__text-box--img02 {
  background-repeat: no-repeat;
  background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_08.png");
  width: 30px;
  height: 32px;
  display: inline-block;
  background-size: contain;
  margin-bottom: 16px;
  margin-right: -4px;
}

span.cp-box__text-box--img02 {
  width: 25px;
  height: 26.83px;
  margin-bottom: -12px;
  margin-left: -4px;
  margin-right: 0;
}

h3.cp-heading__h3 {
  font-size: 28px;
  font-weight: 600;
  margin-top: 40px;
  padding-bottom: 0px;
  border-bottom: 3px solid #1050d1;
  height: 48px;
  line-height: 1;
  display: inline-flex;
  width: 100%;
  align-items: center;
  justify-content: start;
  margin-bottom: 2px;
}

.cp-heading .heading__h4 {
  margin-top: 24px;
  font-size: 24px;
  line-height: 1.2;
}

p.cp-text {
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0;
  margin-top: 16px;
}

.cp-list-note-wrap {
  margin-top: 16px;
}

.cp-list-note-wrap .list-note__item {
  font-size: 20px;
  padding-left: 24px;
  margin-bottom: 16px;
  line-height: 1.5;
  color: #333333;
}

.cp-list-note-wrap .list-note__item::before {
  width: 20px;
  height: 24px;
}

.cp-section__notes>li {
  gap: 4px;
}

p.cp-section__text+.cp-section__notes {
  margin-bottom: 11px;
}

@media screen and (max-width: 959px) {
  .cp-box__box02__outer {
    flex-direction: column;
    width: calc(100% - 28px);
    gap: 16px;
    max-width: 570px;
  }

  span.cp-section__h3__text.-wide {
    padding: 0 0px;
  }

  span.cp-section__h3__text__inner {
    font-size: 24px;
    height: 48px;
  }

  .cp-section {
    margin-top: 59px;
    padding-bottom: 16px;
    box-shadow: 6px 6px 0 0 rgb(21 41 143 / 30%);
    padding-left: 0;
    padding-right: 0;
  }

  .cp-section__h3__text::before,
  .cp-section__h3__text::after {
    width: 28px;
    height: 48px;
    background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_04.svg");
  }

  .cp-section>.cp-section__h3 {
    top: -24px;
  }

  .cp-section+.cp-section>.cp-section__h3 {
    top: -26px;
  }

  .cp-section__h3__text {
    min-width: 240px;
  }

  p.cp-section__text--date {
    font-size: 16px;
    line-height: 1;
  }

  .cp-section__text--date .cp-text--date--num {
    font-size: 25px;
    line-height: 1.2;
  }

  .cp-section__text--date .cp-text--date--circle {
    width: 26px;
    height: 26px;
    font-size: 16px;
    margin: 0 3px;
    vertical-align: text-bottom;
  }

  .cp-section__h3::before {
    top: 5px;
    right: -20px;
  }

  .cp-section+.cp-section {
    margin-top: 54px;
    padding-top: 43px;
  }

  .cp-section.-border-bold>.cp-section__h3 {
    top: -27px;
  }

  .cp-section.-border-bold {
    padding-left: 0;
    padding-right: 0;
    padding-top: 38px;
    padding-bottom: 8px;
    margin-top: 53px;
  }

  .cp-section__image {
    margin: 0 auto;
    margin-bottom: 8px;
    width: calc(100% - 6px);
    max-width: 570px;
  }

  .cp-section__notes>li {
    font-size: 12px;
    gap: 2px;
  }

  p.cp-section__text {
    font-size: 16px;
  }

  p.cp-section__text.cp-section__text--wbr {
    word-break: keep-all;
    padding-left: 16px;
    padding-right: 16px;
  }

  .cp-text--em--net,
  .cp-text--em--shop {
    margin: 3px 14px 2px;
    padding: 5.5px 4px 5.5px 4px;
  }

  .cp-text--em--net::before,
  .cp-text--em--net::after,
  .cp-text--em--shop::before,
  .cp-text--em--shop::after {
    width: 100%;
  }

  .cp-text--em--net::before,
  .cp-text--em--shop::before {
    left: -7px;
  }

  .cp-text--em--net::after,
  .cp-text--em--shop::after {
    right: -8px;
  }

  span.cp-text--space {
    width: 3em;
    display: inline-block;
    text-align: left;
    padding-left: 0.5em;
  }

  .cp-text--blue {
    font-size: 20px;
  }

  .cp-text--em--num {
    font-size: 30px;
  }

  .cp-text--em26 {
    font-size: 16px;
    margin-top: 4px;
    display: inline-block;
  }

  .cp-text--em22 {
    font-size: 16px;
  }

  .cp-section__text+.cp-section__notes {
    margin-top: 0;
    padding: 0 14px;
  }

  .cp-box {
    border-top-color: transparent;
    position: relative;
  }

  .cp-box::before {
    content: "";
    width: calc(100% - 30px);
    border-top: 2px solid #eeeeee;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -2px;
    position: absolute;
  }

  .cp-box__heading {
    font-size: 20px;
  }

  .cp-box__heading::after {
    width: 48px;
    border-bottom-width: 4px;
  }

  .cp-box__box01 {
    margin: 10px auto 30px;
    width: calc(100% - 12px);
  }

  .cp-box__box01__heading {
    top: -26px;
  }

  .cp-box__box01__heading--left,
  .cp-box__box01__heading--right {
    font-size: 16px;
    padding: 5.5px 5px;
  }

  .cp-box__box01__heading--left {
    border-radius: 4px 0 0 4px;
    padding: 5.5px 5px 5.5px 5px;
  }

  .cp-box__box01__heading--right {
    border-radius: 0 4px 4px 0;
  }

  .cp-box__box01__heading--left::before,
  .cp-box__box01__heading--right::before {
    bottom: -16px;
  }

  p.cp-box__box01__text {
    font-size: 20px;
  }

  .cp-box__box01__inner::before,
  .cp-box__box01__inner::after {
    max-width: 67px;
    max-height: 67px;
    background-size: contain;
  }

  .cp-box__box01__text--num {
    font-size: 32px;
    line-height: 1.4;
  }

  .cp-box__box01__text--em {
    font-size: 24px;
  }

  .cp-box__box01__inner {
    gap: 0;
  }

  .cp-box__box01__image {
    max-width: 570px;
    margin: auto;
  }
  .cp-box__box02__heading {
    font-size: 16px;
    padding: 6px 12px;
    border-radius: 4px;
    top: -24px;
  }

  .cp-box__box02__heading::before {
    width: 16px;
    height: 16px;
    bottom: -4px;
    border-radius: 2px 0 2px 0;
  }

  .cp-box__box02 {
    gap: 12px;
    padding: 18px 10px 7px;
    border-width: 3px;
    margin-top: 22px;
    border-radius: 5px;
    min-width: 248px;
  }

  .cp-box__box02__inner+.cp-box__box02__inner,
  .cp-box__box02__inner:has(+ .cp-box__box02__inner) {
    width: calc((100% - 12px) / 2);
    gap: 3px;
  }

  p.cp-box__box02__strong {
    font-size: 16px;
    padding-bottom: 2px;
  }

  ul.cp-box__box02__list {
    padding-top: 4px;
  }

  ul.cp-box__box02__list>li {
    font-size: 14px;
    min-height: 18px;
  }

  p.cp-box__box02__text--btm {
    font-size: 14px;
  }

  ul.cp-box__box02__list:first-child {
    padding-top: 0px;
  }

  .cp-box__box03__outer {
    flex-direction: column;
    width: 100%;
    max-width: 598px;
    padding: 0 14px;
    margin: 10px auto 0;
    gap: 10px;
  }

  li.cp-box__box03__item {
    width: 100%;
    border-radius: 8px;
    padding-bottom: 8px;
  }

  .cp-box__box03__heading {
    font-size: 20px;
    padding: 11px 40px;
  }

  .cp-box__box03__box {
    margin: 0 8px;
    gap: 24px;
  }

  .cp-box__box03__box__item {
    border-radius: 10px;
  }

  .cp-box__box03__box>.cp-box__box03__box__item {
    padding: 11px 0 9px;
  }

  p.cp-box__box03__box__text__em {
    font-size: 16px;
  }

  .cp-box__box03__box__image {
    margin: 12px 0px 0;
    width: calc(100% - 16px);
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 2px;
    padding-top: 2px;
  }

  .cp-box__box03__box__image img {
    width: 100%;
    max-width: 200px;
  }

  .cp-box__box03__box__item+.cp-box__box03__box__item::before {
    width: 16px;
    height: 16px;
    left: calc(-3px - 3px - 17px);
    background-image: linear-gradient(0deg, transparent 6.5px, #333 6.5px, #333 9.5px, transparent 9.5px), linear-gradient(90deg, transparent 6.5px, #333 6.5px, #333 9.5px, transparent 9.5px);
  }

  .cp-box__box03__box--gray {
    margin-top: 32px;
  }

  .cp-box__box03__item>.cp-box__box03__box__item+.cp-box__box03__box--gray {
    margin-top: 30px;
    margin-bottom: 2px;
  }

  .cp-box__box03__text-box {
    font-size: 16px;
  }

  .cp-box__box03__item>.cp-box__box03__box__item {
    margin: 0px auto 4px;
    width: calc(100% - 16px);
    padding: 10px 0px 10px;
  }

  .cp-box__box03__item>.cp-box__box03__box__item .cp-box__box03__box__image {
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0px;
    padding-top: 0px;
  }

  .cp-box__box03__item>.cp-box__box03__box__item .cp-box__box03__box__image img {
    max-width: 526px;
    width: calc(100% - 2px);
  }

  .cp-box__box03__box--gray::before {
    top: -36px;
  }

  .cp-box__box03__item>.cp-box__box03__box__item+.cp-box__box03__box--gray::before {
    top: -38px;
  }

  .cp-section__notes--right>li {
    font-size: 12px;
  }

  .cp-section__notes--right {
    display: flex;
    justify-content: end;
    max-width: 598px;
    width: 100%;
    margin: 4px auto;
    padding-right: 14px;
  }

  .cp-box__text-box {
    margin-top: 2px;
    font-size: 25px;
    line-height: 1.09;
  }

  span.cp-box__text-box--img02 {
    width: 33px;
    height: 45px;
    margin-bottom: -8px;
    margin-left: -10px;
    background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_19.png"), url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_08.png");
    background-size: 15px 12px, 18px 19px;
    background-position: top 0 left 0, bottom 0 right 0;
  }

  span.cp-box__text-box--img01 {
    background-position: top 4px left 0px;
    background-size: 26px;
  }

  h3.cp-heading__h3 {
    font-size: 20px;
    margin-top: 32px;
    padding-bottom: 8px;
    height: auto;
    border-bottom-width: 2px;
    margin-bottom: 0px;
  }

  .cp-heading .heading__h4 {
    margin-top: 12px;
    font-size: 16px;
  }

  p.cp-text {
    font-size: 12px;
    margin-top: 12px;
  }

  .cp-list-note-wrap .list-note__item {
    font-size: 12px;
    padding-left: 14px;
    margin-bottom: 8px;
  }

  .cp-list-note-wrap {
    margin-top: 12px;
  }

  ul.cp-box__box02__list>li::before {
    margin: calc(0.5em + 2px) calc((1.5em - 4px) / 2) 0;
  }

  .cp-box__box02__inner {
    gap: 3px;
  }

  .cp-box__box02__inner:not(:has(.cp-box__box02__strong)) {
    padding-right: 12px;
  }

  p.cp-box__box03__box__text__em .num {
    font-size: 24px;
  }

  span.cp-box__text-box__small--sp {
    font-size: 20px;
  }

  .cp-box__text-box--num {
    font-size: 37px;
  }

  .cp-box__text-box span.cp-box__text-box--blue {
    font-size: 32px;
    line-height: 0;
  }

  span.cp-box__box03__text-box--em .num {
    font-size: 20px;
  }

  span.cp-box__box03__text-box--em {
    font-size: 16px;
  }
}

@media screen and (max-width: 374px) {
  .cp-section__h3__text {
    min-width: 210px;
  }

  span.cp-section__h3__text.-wide {
    padding: 0 0px;
    background-color: transparent;
    background-image: linear-gradient(90deg, transparent 16px, #15298f 16px, #15298f calc(100% - 16px), transparent calc(100% - 16px));
  }

  .cp-section__h3__text.-wide::before,
  .cp-section__h3__text.-wide::after {
    width: 28px;
    height: 48px;
    background-image: url("/-/media/tfc/Shared/TSCampaign/img/2026/09/20260901-12/20260901-12_04.svg");
  }

  .cp-section__h3__text.-wide::before {
    left: calc(26px - 32px);
  }

  .cp-section__h3__text.-wide::after {
    right: calc(26px - 32px);
    z-index: -1;
  }

  .cp-section__h3:has(.cp-section__h3__text.-wide)::before {
    top: 4px;
    right: -4px;
    height: 22px;
  }

  span.cp-box__text-box__small--sp {
    font-size: 18px;
  }

  .cp-box__text-box span.cp-box__text-box--blue {
    font-size: 26px;
  }
}